@media(max-width:1280px){
/*------Home-------*/	
.wrapper{width:100%;}
.logo {padding-left:15px;}
.primary_nav_wrap { padding-right:15px;}
.home_team_row{padding-left:15px;padding-right:15px;width:98%;}
.home_team_row ul {display: inline-table;text-align: center; width: 100%;}
.home_team_row ul li {display: inline-table;margin-right:22px;float:none;}
.primary_nav_wrap ul a{padding: 1px 3px;}
.footer_content{padding-left:15px;padding-right:15px;}
.footer_left ul li{width:25%;}
.footer_left{width:65%;}
.footer_right{width:32%;}
.footer_right a {padding-left: 0;}
/*------Home-------*/
/*------1st visit-------*/
.innerpage_heading{width:97.5%;margin-left:15px;}
.firstvist{padding:0 15px;}
.firstvist_left{margin-right:25px;}
/*------1st visit-------*/
/*------1st treatment-------*/
.first_treatment{padding:0 15px;}
/*------1st treatment-------*/
/*------contact-------*/
.contact_row{padding:0 15px;}
.user_name{margin-right:12px;}
.contact_from{margin-right:25px;}
/*------contact-------*/
/*------faq-------*/
.faq_panal{padding:0 15px;}
/*------faq-------*/
/*------Research-------*/
.reaserch_row{padding:0 15px;}
/*------Research-------*/
/*------Rotherham General Hospital -------*/
.aftercase_content{padding:0 15px;}
/*------Rotherham General Hospital -------*/
/*------Rotherham General Hospital -------*/
.videosecond_row {display: inline-table;float: none;text-align:center;}
.video2{float:none;display:inline-table;margin-right: 30px;}
.video2_second{float:none;display:inline-table}
/*------Rotherham General Hospital -------*/
}
@media(max-width:983px){
/*------Home-------*/
.primary_nav_wrap ul li{margin: 0px;}
.primary_nav_wrap ul a { padding:0px;font-size:14px;}
.logo.col-sm-3 {text-align: center;width: 100%;}
.primary_nav_wrap{width: 100%;margin-top:10px;}
.copyright_content {padding: 0 15px;}
.primary_nav_wrap nav {margin: 0 auto;width: 86%;}
.primary_nav_wrap ul {width:100%;float:left;}
.footer_left {float: left;text-align:center;width:100%;}
.footer_left ul li{width:30%;}
.footer_right{width:100%;float:left;text-align:center;margin-top:10px;}
.footer_right h2 {display: inline-table;float:none;}
/*------Home-------*/
/*------1st treatment-------*/
.treatment_right2{margin-left: 30px;}
/*------1st treatment-------*/
/*------3 and 6 months-------*/
.monthtreatment_left_right{margin-right:30px;}
/*------3 and 6 months-------*/
/*------faq-------*/
.question_answer_panel dl dt span{width:94%;}
/*------faq-------*/
/*------Treatment schedule-------*/
.treatment_schdule_left{margin-right:30px;}
/*------Treatment schedule-------*/
}
@media(max-width:767px){
/*------Home-------*/
.banner_text {margin: 100px auto;}
.banner_text h1{font-size:36px;}
.arrow-down{display:none !important;}
.home_team_row ul li{width:45%;}
/*------Home-------*/
/*------1st visit-------*/
.innerpage_heading{width:96%;}
.firstvist_left{width:100%;text-align:center;margin-bottom:20px;}
.firstvist_right{width:100%;float:left;}
/*------1st visit-------*/
/*------1st treatment-------*/
.first_treatment_left{width:100%;text-align:center;}
.first_treatment_right{width:100%;text-align:center;}
.treatment_left2{width:100%;text-align:center;}
.treatment_right2{width:100%;text-align:center;margin-top:20px;}
.note{text-align:center;}
.first_treatment {width:96%;}
/*------1st treatment-------*/
/*------3 and 6 months-------*/
.monthtreatment_left_right{width:100%;margin-right:0;text-align:center;margin-bottom:20px;}
.monthtreatment_left{text-align:center;width:100%;float:left;}
/*------3 and 6 months-------*/
/*------contact-------*/
.contact_from{margin-right:0px;width:100%;margin-bottom:20px;}
.location{width:100%;float:left;text-align:center;}
.address ul li{width:100%;padding-bottom:10px;}
.ph_left{width:100%;}
.user_name{width:100%;margin-right:0;margin-bottom:15px;}
.user_email{float:left;width:100%;}
/*------contact-------*/
/*------Treatment schedule-------*/
.treatment_schdule_left{margin-right:0px;width:100%;margin-bottom:20px;}
.treatment_schdule_right{float:left;text-align:center;width:100%;}
/*------Treatment schedule-------*/
}	
@media(max-width:650px){
/*------Home-------*/
.footer_left ul li{width:45%;}
.home_team_row ul li{width:100%;}
/*------Home-------*/
/*------1st visit-------*/
.innerpage_heading{width:95%;}
/*------1st visit-------*/
}
@media(max-width:520px){
.footer_left ul li{width:100%;text-align:center;}
.home_team_row {width: 96%;}
/*------faq-------*/
.question_answer_panel dl dt span{width:100%;}
.question_answer_panel dl dt p{display:none;}
/*------faq-------*/
}
@media(max-width:450px){
/*------1st treatment-------*/
.first_treatment {width:95%;}
.home_team_row h2{font-size:24px;}
/*------1st treatment-------*/
		
}
































